<?php

namespace App\Jobs;

use Intergo\Log\GrayLogHandler;
use Intergo\UserCallbackClient\Jobs\BaseSendUserCallback;
use Intergo\UserCallbackClient\ValueObjects\UserCallbackData;

class SendUserCallback extends BaseSendUserCallback
{
    public function __construct(UserCallbackData $data, string $traceId)
    {
        app(GrayLogHandler::class)->info("Prepare callback to user");
        parent::__construct($data, $traceId);
    }
}
